Thu, 20 Jan 2022 06:04:58 CST | login

Information for RPM globus-gsi-proxy-ssl-devel-5.8-1.osg33.el6.x86_64.rpm

ID80204
Nameglobus-gsi-proxy-ssl-devel
Version5.8
Release1.osg33.el6
Epoch
Archx86_64
SummaryGlobus Toolkit - Globus GSI Proxy SSL Library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-proxy-ssl-devel package contains: Globus GSI Proxy SSL Library Development Files
Build Time2016-08-24 23:24:50 GMT
Size10,576
0ed90b828d3ecf4c94521eb95d482fd8
LicenseASL 2.0
Buildrootel6-globus-build-40669-44419
Provides
globus-gsi-proxy-ssl-devel = 5.8-1.osg33.el6
globus-gsi-proxy-ssl-devel(x86-64) = 5.8-1.osg33.el6
pkgconfig(globus-gsi-proxy-ssl) = 5.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-gsi-proxy-ssl(x86-64) = 5.8-1.osg33.el6
libglobus_proxy_ssl.so.1()(64bit)
openssl-devel(x86-64)
pkgconfig
pkgconfig(openssl) >= 0.9.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/globus4,096
/usr/include/globus/proxycertinfo.h6,030
/usr/include/globus/proxypolicy.h4,657
/usr/lib64/libglobus_proxy_ssl.so28
/usr/lib64/pkgconfig/globus-gsi-proxy-ssl.pc279
Component of
Page:
<<< 51 through 100 of 282 >>>
Buildroot descending sort Created State
osg-3.4-el6-build-45036-50485 2017-06-13 13:03:14 expired
osg-3.3-el6-build-45033-50475 2017-06-13 12:12:25 expired
osg-3.3-el6-build-45031-50434 2017-06-13 07:31:57 expired
osg-3.4-el6-build-45010-50397 2017-06-12 10:34:59 expired
osg-3.4-el6-build-45005-50397 2017-06-12 09:51:12 expired
osg-3.3-el6-build-44995-50341 2017-06-09 18:46:42 expired
osg-3.4-el6-build-44833-50043 2017-06-01 14:36:04 expired
osg-3.3-el6-build-44820-50020 2017-05-31 23:14:30 expired
osg-upcoming-el6-build-44796-49992 2017-05-31 14:49:46 expired
osg-3.4-el6-build-44752-49887 2017-05-30 13:57:44 expired
osg-3.4-el6-build-44697-49806 2017-05-26 13:50:55 expired
osg-3.3-el6-build-44691-49781 2017-05-26 13:15:07 expired
osg-3.3-el6-build-44683-49781 2017-05-26 11:28:40 expired
osg-3.3-el6-build-44606-49688 2017-05-25 11:41:43 expired
osg-3.3-el6-build-44598-49688 2017-05-24 23:25:35 expired
osg-3.3-el6-build-44597-49688 2017-05-24 21:44:29 expired
osg-3.3-el6-build-44596-49688 2017-05-24 21:34:06 expired
osg-3.3-el6-build-44595-49688 2017-05-24 21:15:38 expired
osg-3.4-el6-build-44591-49718 2017-05-24 20:01:30 expired
osg-3.3-el6-build-44587-49688 2017-05-24 18:45:22 expired
osg-3.4-el6-build-44582-49714 2017-05-24 18:36:31 expired
osg-3.3-el6-build-44577-49688 2017-05-24 18:18:27 expired
osg-3.3-el6-build-44574-49688 2017-05-24 18:17:18 expired
osg-3.3-el6-build-44572-49688 2017-05-24 17:28:21 expired
osg-3.4-el6-build-44514-49684 2017-05-23 13:04:14 expired
osg-3.4-el6-build-44513-49684 2017-05-23 12:59:53 expired
osg-3.4-el6-build-44507-49684 2017-05-23 12:47:57 expired
osg-3.4-el6-build-44464-49621 2017-05-19 10:32:33 expired
osg-3.3-el6-build-44459-49592 2017-05-18 19:28:21 expired
osg-3.3-el6-build-44456-49592 2017-05-18 19:17:38 expired
osg-3.3-el6-build-44450-49592 2017-05-18 18:58:17 expired
osg-3.4-el6-build-44448-49617 2017-05-18 18:19:32 expired
osg-3.4-el6-build-44442-49617 2017-05-18 18:01:00 expired
osg-3.3-el6-build-44439-49592 2017-05-18 17:59:02 expired
osg-3.4-el6-build-44437-49617 2017-05-18 17:58:07 expired
osg-3.4-el6-build-44365-49508 2017-05-17 23:44:13 expired
osg-3.4-el6-build-44358-49500 2017-05-17 23:31:42 expired
osg-3.4-el6-build-44339-49490 2017-05-17 23:08:24 expired
osg-3.4-el6-build-44211-49412 2017-05-17 20:37:05 expired
osg-3.4-el6-build-44195-49403 2017-05-17 20:16:13 expired
osg-3.4-el6-build-44194-49400 2017-05-17 20:15:53 expired
osg-3.4-el6-build-44190-49400 2017-05-17 20:10:53 expired
osg-3.4-el6-build-44186-49400 2017-05-17 20:01:08 expired
osg-3.4-el6-build-44184-49396 2017-05-17 19:56:29 expired
osg-3.4-el6-build-44183-49400 2017-05-17 19:56:28 expired
osg-3.4-el6-build-44174-49392 2017-05-17 19:45:39 expired
osg-3.4-el6-build-44169-49374 2017-05-17 19:39:27 expired
osg-3.4-el6-build-44162-49387 2017-05-17 19:31:12 expired
osg-3.4-el6-build-44158-49381 2017-05-17 19:27:37 expired
osg-3.4-el6-build-44141-49374 2017-05-17 19:05:51 expired